## TOC

### 0. Bienvenido

### 1. Acerca de Open bokeron
### 2. ¿Qué es Linux?
Linux es un sistema operativo que a diferencia de Windows, no depende de Microsoft para actualizaciones y mantenimiento, ni de hardware específico de Apple como OS X. Funciona en cualquier hardware, muchas arquitecturas diferentes de procesadores ya sean los procesadores modernos que tenemos en nuestro ordenadores de 64 bits o otros como ARM, RISC-V y otros. Es increíblemente rápido en cualquier hardware y muchas veces ni siquiera necesitas instalar los drivers.

### 3. Percepciones comúnes y desmistificación
#### 3.1 Linux es complicado de usar
Ya verais que no es verdad. Linux por defecto es muy fácil de usar, mucho más que Windows o cualquier otro SO pero al mismo tiempo es muy poderoso y te da todas las posibilidades de configurarlo como tú quieras. 

#### 3.2 Linux es incompatible con software popular
La mayoría del software ya tiene versiones para Linux, ya sea tu navegador favorito, editores de código, videojuegos o cualquier otra programa. Además existen herramientas como Wine, y proton que ya veremos más adelante, que nos permiten correr programas diseñadas para windows sin sacrificar rendimiento.

### 4. El crecimiento exponencial de la adopción de Linux
En los últimos años, Linux ha cambiado mucho y la realidad es que es más rápido, seguro, y fácil de usar que núnca.
- **Desarrolladores de software** Tiene todas las herramientas como editores de código, IDE's y compiladores. 
- **Ciberseguridad** Linux es un estándar de la industria y es esencial para cualquier profesional o estudiante de ciberseguridad. La mayoría de las herramientas que se suelen utilizar, tienen compatibilidad con Linux y solo linux.

![[Pasted image 20240215100342.png]]

- **Inteligencia artificial** Linux tiene todo lo que necesita un ingeniero de IA. CUDA, TensorFlow, PyTorch, y, sí, básicamente todo lo que puedes necesitar.

#### 4.1 Gaming
Lo único que ha mantenido a las personas usando Windows por mucho tiempo han sido los videojuegos, y eso también ha disminuido lentamente desde el lanzamiento de Proton de valve(básicamente permite ejecutar la mayoría de los juegos en Linux) y con el lanzamiento de SteamDeck, hemos ha visto que no hay necesidad de Windows. 
![[Pasted image 20240215100721.png]]

### 5. Superpoderes de Linux: Libertad y control total
Linux es un sistema operativo construido democráticamente. Esto significa que las molestias que Microsoft y Apple te obligan a aceptar no existen, no hay:

- Ventanas emergentes que ofrecen complementos que no necesitas. Ejemplos en Windows y OS X: Pop-ups ofreciendo suscripciones a servicios adicionales o productos.
- Reinicios forzados después de actualizaciones. Ejemplos en Windows y OS X: Reinicios automáticos después de la instalación de actualizaciones.
- Cobro por actualizaciones y características que deberían ser estándar. Ejemplos en Windows y OS X: Cobro por actualizaciones de sistemas operativos o características adicionales.
- Envío de tus datos de uso a "terceros de confianza" para su procesamiento. Ejemplos en Windows y OS X: Recopilación de datos de usuario para fines de análisis o publicidad dirigida.
- Dirección hacia sus propios productos y alejamiento de alternativas mejores. Ejemplos en Windows y OS X: Promoción de Microsoft Edge y iTunes sobre otros navegadores y reproductores de música.

Y si hay características que no te gustan, las desactivas; es tu ordenador, tú sabes mejor, no alguna empresa.

Linux no tiene una agenda corporativa, con accionistas esperando extracción de valor, es una comunidad abierta y democrática que respeta tu libertad.